Memory usage in WordPress 2.7, 2.8 and 2.9 Beta 1

The latest dev. version of WordPress (currently heading towards 2.9 Beta 2) is what op109.net uses. With it, the 32MB of memory available to the site were often not enough to do a plugin upgrade. Each time, to get the upgrade to finish successfully, I had to deactivate either one of the five active plugins…

This is quite a common issue especially if you’re on a shared hosting. So if updgrading seems to take forever for you, it’s probably because of low memory issue and you might want to try disabling plugins first. Read the complete article here.

You may also like...

css.php